ul.flashmessages {

  position: absolute;
  top: 10px;
  width: 500px;
  left: 50%;
  margin: 0px 0px 0px -250px;
  z-index: 1050;
  padding: 0px;

}

ul.flashmessages li {

  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  list-style: none;

}

ul.flashmessages li.flashmessages-ok {

  color: #3c763d;
  background-color: #dff0d8;
  background-image: -webkit-linear-gradient(top,#dff0d8 0,#c8e5bc 100%);
  background-image: -o-linear-gradient(top,#dff0d8 0,#c8e5bc 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#dff0d8),to(#c8e5bc));
  background-image: linear-gradient(to bottom,#dff0d8 0,#c8e5bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
  background-repeat: repeat-x;
  border-color: #b2dba1;

}

ul.flashmessages li.flashmessages-error {

  color: #a94442;
  background-color: #f2dede;
  background-image: -webkit-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
  background-image: -o-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f2dede),to(#e7c3c3));
  background-image: linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
  background-repeat: repeat-x;
  border-color: #dca7a7;

}